<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'es', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Finalización de la actividad';
$string['alldata'] = 'Todos los datos';
$string['confighideparentlang'] = 'Escoder paquetes padre de Workplace';
$string['confighideparentlangdesc'] = 'Si se activa, no se mostrará en el menú de idiomas el padre de ningún paquete de idiomas de Workplace. Por ejemplo, "English (en)" no se mostrará si está instalado "English for Workplace (en_wp)".';
$string['copiedtoclipboard'] = 'Texto copiado al portapapeles';
$string['copytoclipboard'] = 'Copiar al portapapeles';
$string['coursereset'] = 'Reinicio del curso para un usuario individual';
$string['coursesadmintab'] = 'Aprendizaje';
$string['entitycoursereset'] = 'Datos de reinicio del curso';
$string['eventcoursemodulereset'] = 'Restablecimiento del módulo del curso para un usuario individual';
$string['eventcoursereset'] = 'Reinicio de curso para un usuario individual';
$string['grade'] = 'Calificación';
$string['invaliddevice'] = 'Estás intentando acceder al sitio de Moodle Workplace usando la aplicación Moodle. Por favor, descargá la aplicación de Moodle Workplace para continuar';
$string['loading'] = 'Cargando...';
$string['nopermissionform'] = 'No tiene permiso para acceder a este formulario.';
$string['nopermissiontab'] = 'No tiene permiso para acceder a esta página.';
$string['nothing'] = 'Nada';
$string['notpossible'] = 'No es posible';
$string['outcomes'] = 'Resultados';
$string['performanceinfo'] = 'Información de rendimiento de la pestaña (lecturas/escrituras de base de datos: {$y->reads}/{$y->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'El ID de la certificación de donde proviene este curso.';
$string['privacy:metadata:courseid'] = 'El curso que fue reiniciado.';
$string['privacy:metadata:grade'] = 'Calificación que obtuvo el usuario en el curso antes de que fuera reiniciado.';
$string['privacy:metadata:programid'] = 'El ID del programa de donde proviene este curso.';
$string['privacy:metadata:reason'] = 'La razón por la cual el curso fue reiniciado.';
$string['privacy:metadata:resetinfo'] = 'Información sobre lo que se ha reiniciado en el curso.';
$string['privacy:metadata:resetstatus'] = 'Estado del reinicio.';
$string['privacy:metadata:timecreated'] = 'El tiempo de creación.';
$string['privacy:metadata:timemodified'] = 'El tiempo de modificación.';
$string['privacy:metadata:timerequested'] = 'Momento en el que el reinicio fue requerido.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Reinicio de curso.';
$string['privacy:metadata:userid'] = 'El usuario al cual se le ha reiniciado el curso.';
$string['privacy:metadata:usermodified'] = 'El usuario modificado.';
$string['privacy:metadata:userrequested'] = 'Usuario que solicitó el reinicio del curso.';
$string['privacy:metadata:wascompleted'] = 'Si el curso fue completado por el usuario antes del reinicio.';
$string['processing'] = 'Procesando';
$string['reason'] = 'Motivo del reinicio';
$string['reg_moodleproduct'] = 'Producto Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Cantidad de usuarios únicos que ingresaron el último mes ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Promedio de participantes activos durante el último mes  ({$a})';
$string['reg_wpplugins'] = 'Lista de plugins instalados y habilitados, cantidad de instancias ({$a})';
$string['resetinfo'] = 'Reiniciar información';
$string['resetstatus'] = 'Reiniciar estatus';
$string['timerequested'] = 'Tiempo solicitado';
$string['timereseted'] = 'Reajustar tiempo';
$string['userrequested'] = 'Usuario que solicitó';
$string['viewlicense'] = 'Ver licencia';
$string['wascompleted'] = 'Fue completado';
$string['workplacelicenseheader'] = 'Licencia de Moodle Workplace';
